RubyGems Navigation menu

rrse 0.6.1

RRSE shows signatures of pointed ruby methods in the minibuffer of emacs. You need to install rrse.el after installing this gem.

Gemfile
          gem 'rrse', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install rrse
  
  
  
  
  
  
  

Authors:

  • Ippei Obayashi

Owners:

Licenses:

  • GPL 2

Total downloads 612

For this version 605

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - June 23, 2013 (185 KB)
Show all versions (2 total)

Runtime Dependencies: